<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY dialogCancel.label "Отмена">
<!ENTITY window.title "Преобразование...">
<!ENTITY dialogTitle.label "Преобразование пользовательского профиля">
<!ENTITY currentlyProcessing.text "Это может занять некоторое время.">
<!ENTITY downloadBeforeUpdate.text "">
